/****** Muck Rack badge ******/
.muckrack-badge
{
    opacity: .6;
}
.muckrack-badge:hover{ opacity:1;}

/***** Post Title 2 *****/
.section-inner:hover .post-title-2 .view-more{right:0px;}
.post-title-2 .view-more{right:-100px}


/***** Post Type 1 *****/

.post_type_1 .post-excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.post_type_1:hover{
background-color: #0a36ef;
}
.post_type_1:hover .featured-image-anchor{
    border-radius:10px 10px 0 0!important;
   
  
}
.post_type_1:hover .featured-image-anchor img{
transform: scale(1.02);
}
.post_type_1:hover .color-white-hover
{
    color:white !important;
}

/***** Post Type 3 *****/


.post_type_3:hover{
background-color: #0a36ef;
}
.post_type_3:hover img{
    border-bottom-right-radius:0px;
    border-bottom-left-radius:0px;
}
.post_type_3:hover .color-white-hover
{
    color:white !important;
}



/***** Post Single Social Share*****/
.single-post .social-share ul li {
    width: 50px;
}

.single-post .social-share li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    -webkit-transition: 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

.single-post .social-share li a.facebook {
    background: #3b5998;
}

.single-post .social-share li a.twitter {
    background: #55acee;
}

.single-post .social-share li a.dribbble {
    background: #ea4c89;
}

.single-post .social-share li a.pinterest {
    background: #df1a26;
}

.newsroom #pico p{font-size: 27px !important;margin-bottom: 60px;line-height: normal;}
.newsroom-item p{font-size: 16px !important;line-height: 22px !important;margin-bottom: 35px;}
.newsroom-item h3{/* padding-top: 30px !important; */font-family: "Avenir Next Condensed";font-weight: 600;}	
.newsroom-item h3 a{color:#000;}

.newsroom-item a:not(.affiliate-link) {
    box-shadow: inset 0 -0.175em #0a36ef, inset 0 -0.2em #0a36ef;color: #000000;
}
.newsroom-item  :not(div) a:hover {
    box-shadow: none;
}
.n_logo img{width:auto; height:35px;}
.news-pic img{height:350px;}

/* Event Page Css */
.event_right .tribe-events-event-meta{margin: 0 0 30px 0; background: #fff;border-radius: 15px;    border: 1px solid #fff;}
.event_right .tribe-events-event-meta .column,.event_right .tribe-events-event-meta .tribe-events-meta-group{width: 100%;}
.event_right .tribe-events-venue-map{width: 92% !important;}
.single-tribe_events .tribe-events-single-event-title{font-family: "Avenir Next Condensed";    font-weight: 700 !important;font-size: 55px !important;line-height: 53px !important;margin-bottom: 30px !important;color: #333 !important;}


#tribe-events-pg-template .tribe-events-content h2, .tribe-events-after-html h2, .tribe-events-before-html h2{ padding-top: 40px !important; font-family: "Avenir Next Condensed";
    font-weight: 600; font-size: 32px !important; margin: 0; padding: 0; }

.tribe-events-single-event-description .addtoany_content{ border: 1px solid #dee2e6!important; padding: 15px !important; display: flex;    width: 100%; justify-content: flex-end;  }
.tribe-events-single-event-description .addtoany_content a{ box-shadow: none !important; font-size: 32px !important;}

.tribe-events-single-event-description .addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
    height: 24px;
    line-height: 24px;
    width: 24px;
}

.tribe-events-single-event-description .a2a_kit.a2a_kit_size_32.addtoany_list{ }

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{ background-color: #0a36ef!important; border-radius: 20px; }
.event_right h2{ font-family: "Avenir Next Condensed"; font-size: 18px; }
.event_right dl dt{ font-family: "Avenir Next Condensed";     padding-bottom: 8px; font-size: 18px; }
.event_right dl dd{ font-weight: 500 !important; font-size: 16px !important; font-family: "Avenir Next LT Pro"; margin-bottom: 15px !important;}
.event_right dl dd a{ color: #000000; }
.event_right dl dd a:hover{ color: #0a36ef; }
.event_right dl dd abbr{ text-decoration: none; }
.tribe-events-meta-group .tribe-events-single-section-title{ margin-top: 0; }
.event_right h2{ color: #333 ; font-family: "Avenir Next Condensed"; font-weight: 700 !important; font-size: 24px !important; }

.event_right .tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details{ font-style: normal !important;     font-family: "Avenir Next LT Pro" !important ; }

#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template{padding: 20px 0 0 0;}
#tribe-events-pg-template, .tribe-events-pg-template{max-width: 100%;}


/*.tribe-events-single-event-description p strong {
    padding-top: 40px !important;
    font-family: "Avenir Next Condensed";
    font-weight: 600;
    font-size: 32px !important;
}
*/



@media (max-width: 991px){
	.single-tribe_events .tribe-events-single-event-title{font-size: 32px !important;line-height:normal !important;}
}